Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 173668

Summary: Review Request: xfce4-systemload-plugin
Product: [Fedora] Fedora Reporter: Christoph Wickert <christoph.wickert>
Component: Package ReviewAssignee: Greg DeKoenigsberg <gdk>
Status: CLOSED NEXTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-extras-list, luya256, nonamedotc, wtogami
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://xfce-goodies.berlios.de/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-12-17 02:46:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 163779    

Description Christoph Wickert 2005-11-18 20:53:07 UTC
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-systemload-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-systemload-plugin-0.3.6-3.fc4.src.rpm
Description: 
A system-load monitor plugin for the Xfce panel. It displays the current CPU 
load, the memory in use, the swap space and the system uptime.

Comments:
rpmlint clean
license BSD included

Comment 1 Christoph Wickert 2005-12-01 02:37:39 UTC
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-systemload-plugin-0.3.6-4.fc4.src.rpm


Comment 2 Luya Tshimbalanga 2005-12-16 21:52:37 UTC
reviewed, 'rpmlinted' and 'mocked'. Set status to FE-ACCEPT.

Comment 3 Christoph Wickert 2005-12-17 02:46:29 UTC
Build successfully.

Comment 4 Mukundan Ragavan 2014-09-21 21:53:06 UTC
Package Change Request
======================
Package Name: xfce4-systemload-plugin
New Branches: epel7
Owners: cwickert
InitialCC: nonamedotc

Comment 5 Gwyn Ciesla 2014-09-21 22:07:34 UTC
Git done (by process-git-requests).